<?php
/**
 * The template for displaying 404 pages (not found)
 *
 * @link https://codex.wordpress.org/Creating_an_Error_404_Page
 *
 * @package Multi_Insure
 */

get_header();
?>
<div class="multi-insure-main-wrapper">
	<div class="multi-insure-wrapper">
		<div class="multi-insure-container-wrapper">

			<main id="primary" class="site-main">
				<section class="error-404 not-found">
					<header class="page-header">
						<h1 class="page-title"><?php esc_html_e( 'Oops! That page can&rsquo;t be found.', 'multi-insure' ); ?></h1>
					</header><!-- .page-header -->
					<div class="page-content">
						<p><?php esc_html_e( 'It looks like nothing was found at this location. Maybe try one of the links below or a search?', 'multi-insure' ); ?></p>

							<?php get_search_form(); ?>

						</div><!-- .page-content -->
				</section><!-- .error-404 -->
			</main><!-- #main -->
			<?php
			if ( multi_insure_is_sidebar_enabled() ) {
				get_sidebar();
			}
			?>
		</div>	
	</div>	
</div>	

<?php
get_footer();
