<?php
/**
 * Color Option
 *
 * @package Multi_Insure
 */

// Primary Color.
$wp_customize->add_setting(
	'primary_color',
	array(
		'default'           => '#0278f3',
		'sanitize_callback' => 'sanitize_hex_color',
	)
);

$wp_customize->add_control(
	new WP_Customize_Color_Control(
		$wp_customize,
		'primary_color',
		array(
			'label'    => __( 'Primary Color', 'multi-insure' ),
			'section'  => 'colors',
			'priority' => 5,
		)
	)
);
