<?php
/**
 * Front Page Options
 *
 * @package Multi_Insure
 */

$wp_customize->add_panel(
	'multi_insure_front_page_options',
	array(
		'title'    => esc_html__( 'Front Page Options', 'multi-insure' ),
		'priority' => 130,
	)
);

// Banner Section.
require get_template_directory() . '/inc/customizer/front-page-options/banner.php';

// About Us Section.
require get_template_directory() . '/inc/customizer/front-page-options/about.php';

// Service Section.
require get_template_directory() . '/inc/customizer/front-page-options/service.php';

// Insures Section.
require get_template_directory() . '/inc/customizer/front-page-options/insurers.php';

// Team Section.
require get_template_directory() . '/inc/customizer/front-page-options/team.php';

// Counter Section.
require get_template_directory() . '/inc/customizer/front-page-options/counter.php';

// Latest News Section.
require get_template_directory() . '/inc/customizer/front-page-options/latest-news.php';
