<?php
/**
 * The template for displaying all pages
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://developer.wordpress.org/themes/basics/template-hierarchy/
 *
 * @package Multi_Insure
 */

get_header();
?>
<div class="multi-insure-main-wrapper">
	<div class="multi-insure-wrapper">
		<div class="multi-insure-container-wrapper">
			<main id="primary" class="site-main">

				<?php
					do_action( 'multi_insure_breadcrumb' );
				while ( have_posts() ) :
					the_post();

					get_template_part( 'template-parts/content', 'page' );

					// If comments are open or we have at least one comment, load up the comment template.
					if ( comments_open() || get_comments_number() ) :
						comments_template();
						endif;

					endwhile; // End of the loop.
				?>

			</main><!-- #main -->
			<?php
			if ( multi_insure_is_sidebar_enabled() ) {
				get_sidebar();
			}
			?>
		</div>	
	</div>	
</div>	


<?php
get_footer();
?>
